@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------------------
　　sale
--------------------------------------------------------------------*/
.sale-title {
	height:60px;
	margin:0 0 20px 0;
	padding:0 0 0 30px;
	line-height: 60px;
	background: #f0f0f0;
	font-size: 16px;
}
.sale-title i {
	margin:0 10px 0 0;
	color: #76a166;
}
.order-form {
	width:880px;
	margin:0 auto;
}
@media screen and (max-width:767px){
	.order-form {
		width:100%;
		padding:0 3%;
	}
}
.order-form-block {
	margin:0 0 40px 0;
}
@media screen and (max-width:767px){
	.order-form-block {
		margin:0 0 20px 0;
	}
}
.order-form-block-end {
	margin:0 0 100px 0;
}
@media screen and (max-width:767px){
	.order-form-block-end {
		margin:0 0 40px 0;
	}
}
.order-form-step {
	margin:0 0 12px 0;
	font-weight:bold;
	font-size:1.8rem;
        background-color: oldlace;
        padding: 5px;
}
@media screen and (max-width:767px){
	.order-form-step {
		margin:0 0 10px 0;
		font-weight:bold;
		font-size:1.4rem;
	}
}
#order_a-form-type {
	margin:0 0 5px 20px;
        float: left;
}
@media screen and (max-width:767px){
	#order_a-form-type {
		margin:0 0 2px 0;
	}
}
#order_a-form-rate {
	color: #000;
        font-weight: bold;
        margin-left: 300px;
}
#order_a-form-rate-sp {
	color: #000;
        font-weight: bold;
}
@media screen and (max-width:767px){
	#order_a-form-rate {
            color: #000;
            font-weight: bold;
	}
}
.order_a-form-price {
	margin:0 0 12px 0;
        float: left;
        
}
.order_a-form-price span {
	font-size:1.6rem;
}
@media screen and (max-width:767px){
	.order_a-form-price span {
		font-size:1.2rem;
	}
}
@media screen and (max-width:767px){
	.order_a-form-price .input-1 {
		width:85%;
	}
}
.order-form-bill li {
	margin:0 0 5px 0;
}
@media screen and (max-width:767px){
	.order-form-bill li {
		padding:8px;
		border:1px solid #dedede;
		border-radius:5px;
	}
}

.label-radio{
	cursor: pointer;
	padding-right: 15px;
	background:#fff;
	display:block;
}
@media screen and (max-width:767px){
	.label-radio{
		padding-right: 0;
	}
}
.label-radio .lever:before{
	content:"\f10c";
	font-family: fontAwesome;
	margin-right: 7px;
	color: #ccc;
	font-size: 18px;
	position: relative;
	top: 2px;
}
.label-radio input[type="radio"]:checked + .lever:before{
	content:"\f192";
	font-family: fontAwesome;
	color: #4788bf;
}
@media screen and (max-width:767px){
	.order-form-bill li .selected {
		font-weight:bold;
		color: #4788bf;
	}
}
#bill-detail {
	width:650px;
	padding:10px 30px;
}
@media screen and (max-width:767px){
	#bill-detail {
		width:100%;
		padding:5px 0;
	}
}
#bill-type {
	margin:0 0 5px 0;
	font-weight:bold;
}
.bill-type-unit {
	margin:0 0 10px 0;
}
@media screen and (max-width:767px){
	.bill-type-unit {
		margin:0 0 5px 0;
	}
}
.bill-type-unit-1 {
	width:90px;
	padding:0 10px 0 0;
	line-height:40px;
	float:left;
	text-align:right;
}
@media screen and (max-width:767px){
	.bill-type-unit-1 {
		width:20%;
		padding:0 1% 0 0;
		line-height:40px;
	}
}
.bill-type-unit-2 {
	width:60px;
	padding:0 10px 0 0;
	line-height:40px;
	float:left;
}
@media screen and (max-width:767px){
	.bill-type-unit-2 {
		width:18%;
		padding:0 1% 0 0;
	}
}
.bill-type-unit-3 {
	float:left;
}
@media screen and (max-width:767px){
	.bill-type-unit-3 {
		/*width:18%;*/
		padding:0 1% 0 0;
	}
}
.bill-type-unit-3 input {
	width:84px;
	margin:0 10px 0 0;
}
@media screen and (max-width:767px){
	.bill-type-unit-3 input {
		width:100%;
		margin:0;
	}
}
.bill-type-unit-4 {
	margin:0 10px 0 0;
	line-height:40px;
	float:left;
}
@media screen and (max-width:767px){
	.bill-type-unit-4 {
		width:6%;
		margin:0;
	}
}
.bill-type-unit-5 {
	float:left;
}
@media screen and (max-width:767px){
	.bill-type-unit-5 {
		width:28%;
		padding:0 1% 0 0;
	}
}
.bill-type-unit-5 input {
	width:240px;
	margin:0 10px 0 0;
}
@media screen and (max-width:767px){
	.bill-type-unit-5 input {
		width:100%;
		margin:0;
	}
}
.bill-type-unit-6 {
	line-height:40px;
	float:left;
}
@media screen and (max-width:767px){
	.bill-type-unit-6 {
		width:10%;
		float:left;
	}
}
#bill-type-total {
	padding:15px 0 0 0;
	border-top:1px solid #d7d7d7;
	overflow:hidden;
}
@media screen and (max-width:767px){
	#bill-type-total {
		padding:10px 0 0 0;
	}
}
#bill-type-total-1 {
}
#bill-type-total-2 {
}
.bill-type-total-l {
	padding:0 0 25px 0;
	width:420px;
	margin:  0 auto;
}
.bill-type-total-span {
	font-size:1.6rem;
        line-height: 40px;
}
@media screen and (max-width:767px){
	.bill-type-total-span {
		width:60%;
                position: relative;
                /*top: 18px;*/
	}
}
.bill-type-total-r {
	width:165px;
	float:left;
	text-align:right;
}
@media screen and (max-width:767px){
	.bill-type-total-l {
                margin: 0 10px 0 10px;
	}
}
.order-form-btn {
	margin:0 0 100px 0;
	overflow:hidden;
}
@media screen and (max-width:767px){
	.order-form-btn {
		margin:0 0 40px 0;
	}
}
.order-form-btn-l {
	/*float:left;*/
        text-align: center;
}
@media screen and (max-width:767px){
	.order-form-btn-l {
		width:100%;
		margin:0 0 10px 0;
	}
}
.order-form-btn-r {
	float:right;
}
@media screen and (max-width:767px){
	.order-form-btn-r {
		width:100%;
	}
}
.order-form-btn button {
	width:410px;
	height:60px;
	padding:8px;
	font-weight:bold;
	font-size:2.0rem;
}
@media screen and (max-width:767px){
	.order-form-btn button {
		width:100%;
		height:50px;
		font-size:1.6rem;
	}
}

select::-ms-expand {
  display: none;
}

select {
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
}
